﻿@charset "utf-8";

#cntntsView .mw100 {max-width: 100%;}

/* 안내문 */
.info-box {position:relative; padding:20px 20px 20px 120px; color:#333; border:1px solid #d1d8e4; font-size:16px; line-height:140%; margin-bottom:30px; letter-spacing:-0.3px;}
.info-box:before {position:absolute; top:50%; left:25px; margin-top:-36px; content:''; display:block; width:72px; height:72px; background:url('/images/org/web/schedu/sub/infobox_ico.png') no-repeat -90px 0}
.info-box.ico01:before { background-position:0 0}
.info-box.ico03:before { background-position:-180px 0}
.info-box.ico04:before { background-position:-270px 0}
.info-box.ico05:before { background-position:-360px 0}

/* 연혁 */
.historyList{ overflow:hidden; text-align:center;}
.historyList .list{width:100%; font-size:16px; overflow:hidden; background:url('/images/org/web/boho/sub/history_line_bg.png') repeat-y center;}
.historyList .list .last{ width:7px; height:7px; background-color:#ddd; border-radius:50%; position:absolute; left:50%; margin-left:-3.5px; bottom:35px}
.historyList .list .right{width:50%; margin-right:6px; float:right; background:url('/images/org/web/boho/sub/history_right_bg.png') no-repeat left 20px;}
.historyList .list .right ul{float:right; text-align:left;}
.historyList .list .left{width:50%; margin-left:6px; float:left; background:url('/images/org/web/boho/sub/history_left_bg.png') no-repeat right 20px;}
.historyList .list .left ul{float:left; text-align:right;}
.historyList .list ul{width:75%; border-radius:10px; padding:20px 30px; background:#fff; border:1px solid #ddd;}
.historyList .list ul li{line-height:30px;}
.historyList .list ul li.tit{font-size:22px; font-weight:bold; color:#001f66; margin-bottom:10px;}
.historyList .list ul li > span{ font-weight:bold; margin-right:8px}
.historyList .list .y2010 ul{background:#f2f6fb; border:1px solid #ddd; }

/* process */
.process01 {display: flex; flex-wrap: wrap; justify-content: space-between;}
.process01 li {position: relative; display: flex; width:31%; flex-direction:column; align-items: center; justify-content: center; min-width:fit-content; border-radius: 10px; border:1px solid #ddd; padding: 0.75rem 1rem; margin-bottom: 10px;}
.process01 li::before {width: auto; height: auto; background: none;}
.process01 li::after {position: absolute; top:calc(50% - 9px); right:-9%; content: '\e93e'; font-family: 'xeicon'; color: #666; font-size: 22px; width: auto; height: auto; background: none;}
.process01 li:last-child:after {display: none;}
.process01 li span {display: flex; justify-content: center; align-items:center; width: 100%; height: 58px; border-radius:10px; background:#eee; text-align: center; padding:10px 10px; font-size: 18px; line-height: 1.2; margin-bottom: 15px;}
.process01 li img {margin-top: 10px;}

/* cont_box1 */
.cont_box1 {position: relative; display: flex; border:3px solid #e7eaef; padding:30px 40px; align-items: center; word-break: keep-all;}
.cont_box1::before,
.cont_box1::after {content:''; position: absolute; left:-3px; top:-3px; background: #4a8fdd;}
.cont_box1::before {width:120px; height:3px;}
.cont_box1::after {width:3px; height:40px;}
.cont_box1 .box_img {margin-right: 50px;}
.cont_box1 .box_txt {font-size: 18px; line-height: 1.5;}
.cont_box1 .box_txt .box_txt_01 {font-size:26px; margin-bottom: 10px; display: block;}
.cont_box1 .box_txt .box_txt_01 span {font-size: 18px;}
.tcolor1 {color:#326cba;}
.tcolor2 {color:#e17900;}
.tcolor3 {color:#e35200;}
.tcolor4 {color:#af3829;}
.cont_box1 .box_txt .box_txt_02 {margin-top: 10px; display: block;}
.cont_box1 .box_txt > span {color:#777; font-size: 16px; display: flex; align-items: center; margin-top: 5px;}

@media (max-width:1019px) {
	 
	/* 연혁 */
    .historyList .list .right,  .historyList .list .left{float:none; width:100%; margin:0px; background-image:none;}
    .historyList .list .right ul, .historyList .list .left ul {float:none !important; width:80%;  margin:20px auto; text-align:left; box-sizing: border-box;}
	.historyList .list ul li.tit{ text-align:center}
    .historyList .list .left ul:last-child{margin-bottom:0px;}
	.historyList .list .last{ display:none}
	
}
 
@media (max-width:940px) {
	
	/* process */
	.process01 {flex-direction: column;}
	.process01 li {width:100%;}
	.process01 li ~ li  {margin-top: 25px;}
	.process01 li::after {transform: rotate(90deg); top: auto; right:calc(50% - 9px); bottom:-28px;}	 
}

@media (max-width:800px) {
	
	/* 안내문 */
	.info-box {margin-bottom:20px}

	/* cont_box1 */
	.cont_box1 {flex-direction: column; padding:0 20px 20px;}
	.cont_box1 .box_img {margin-right: 0; text-align: center;}
	.cont_box1 .box_img img {max-width: 70%;}
	 
}

@media (max-width:680px) {
	
	/* 안내문 */
	.info-box {padding:16px}
	.info-box:before { background-image:none}

    /* 연혁 */ 
	.historyList > img{ width:50%; height:auto}
    .historyList .list .right ul, .historyList .list .left ul {width:95%;}
	.historyList .list ul li > span{ display:block; margin-right:0}
 
}

@media (max-width:580px) {

    /* 연혁 */ 
    .historyList > img{ width:60%}
}

@media (max-width:480px) {

	/* cont_box1 */
	.cont_box1 .box_txt {font-size: 17px;}
	.cont_box1 .box_txt .box_txt_01 {font-size:22px; margin-bottom: 5px;}
	.cont_box1 .box_txt .box_txt_02 {margin-top: 5px;}
	
}

@media (max-width:380px) {
		 
	
}
